{
	"meta": {
		"identifier": "deu"
	},
	"tree": {
		"common.not_used": "nicht verwendet",
		"common.changeable": "änderbar",
		"common.initial_value": "Vorausfüllung",
		"common.timezone_shift": "Zeitzonen-Verschiebung",
		"common.date": "Datum",
		"common.time": "Uhzeit",
		"common.loading": "laden …",
		"common.checking": "prüfen …",
		"domain.group.name.label": "Name",
		"domain.group.label.label": "Beschriftung",
		"domain.member.member": "Mitglied",
		"domain.member.name.label": "Anmeldename",
		"domain.member.name.help": "der Name für die Anmeldung bei den Netz-Diensten.\n\nkann später NICHT mehr geändert werden",
		"domain.member.label.label": "Anzeigename",
		"domain.member.label.help": "wie du angezeigt wirst\n\nkann später geändert werden",
		"domain.member.groups.label": "Gruppen",
		"domain.member.groups.help": "die Gruppen, denen du zugeordnet bist",
		"domain.member.registered.label": "registriert",
		"domain.member.enabled.label": "aktiviert",
		"domain.member.email_address.label": "E-Mail-Adresse",
		"domain.member.email_address.help": "für Benachrichtigungen von Diensten",
		"domain.member.password_set.label": "Passwort gesetzt",
		"domain.invitation.key.label": "Schlüssel",
		"domain.invitation.expiry.label": "Ablaufzeitpunkt",
		"domain.invitation.url.label": "URL",
		"widget.password_policy.title": "Passwort-Richtlinien",
		"widget.password_policy.minimum_length": "mindestens {{minimum_length}} Zeichen",
		"widget.password_policy.maximum_length": "höchstens {{maximum_length}} Zeichen",
		"widget.password_policy.must_contain_letter": "muss einen Buchstaben beinhalten",
		"widget.password_policy.must_contain_number": "muss eine Zahl beinhalten",
		"widget.password_policy.must_contain_special_character": "muss ein Sonderzeichen beinhalten",
		"page.login.title": "Anmelden",
		"page.login.name": "Name",
		"page.login.password": "Passwort",
		"page.login.submit": "Anmelden",
		"page.logout.title": "Abmelden",
		"page.group_list.title": "Gruppen",
		"page.group_create.title": "Gruppe anlegen",
		"page.group_create.form.submit": "Abschicken",
		"page.group_view.title": "Gruppe bearbeiten",
		"page.member_create.title": "Mitglied anlegen",
		"page.member_list.title": "Mitglieder",
		"page.member_view.title": "Mitglied",
		"page.member_view.form.action.save": "Änderungen speichern",
		"page.password_change_init.title": "Passwort ändern",
		"page.password_change_init.info": "Falls dein Mitglieds-Konto zugeordnet werden kann, wird eine E-Mail mit weiteren Anweisungen an deine private Adresse geschickt.",
		"page.password_change_init.identifier": "Anmelde-Name oder private E-Mail-Adresse",
		"page.password_change_init.submit": "Auslösen",
		"page.password_change_init.status.wait": "einen Augenblick …",
		"page.password_change_init.status.success": "Erledigt. Schau mal in dein E-Mail-Postfach!",
		"page.password_change_init.status.fail": "da ist etwas schief gelaufen :/",
		"page.password_change_exec.title": "Passwort ändern",
		"page.password_change_exec.form.field.password_value.label": "Passwort",
		"page.password_change_exec.form.field.password_confirmation.label": "Passwort wiederholen",
		"page.password_change_exec.form.submit": "Ändern",
		"page.password_change_exec.flaw.token_invalid": "Erlaubnis verfallen",
		"page.password_change_exec.flaw.password_mismatch": "die Passwörter stimmen nicht überein",
		"page.password_change_exec.flaw.password_too_short": "das Passwort muss mindestens {{minimum_length}} Zeichen haben",
		"page.password_change_exec.flaw.password_too_long": "das Passwort darf höchstens {{maximum_length}} Zeichen haben",
		"page.password_change_exec.flaw.password_lacks_letter": "das Passwort muss einen Buchstaben beinhalten",
		"page.password_change_exec.flaw.password_lacks_number": "das Passwort muss ein Zahl beinhalten",
		"page.password_change_exec.flaw.password_lacks_special_character": "das Passwort muss ein Sonderzeichen beinhalten",
		"page.password_change_exec.flaw.unhandled_error": "da ist etwas schief gelaufen :/",
		"page.password_change_exec.status.success": "erledigt",
		"page.invitation_list.title": "Einladungen",
		"page.invitation_create.title": "Einladung anlegen",
		"page.invitation_create.form.field.send_immediatly.label": "Link sofort versenden",
		"page.invitation_create.form.action.submit": "anlegen",
		"page.invitation_view.form.action.delete": "löschen",
		"page.invitation_view.title": "Einladung",
		"page.invitation_handle.title": "Einladung",
		"page.invitation_handle.message.invalid": "ungültig",
		"page.invitation_handle.message.successful": "erfolgreich; eine E-Mail mit Zugangsdaten wird an die angegebene Adresse geschickt",
		"page.invitation_handle.form.action.submit": "annehmen",
		"page.invitation_handle.form.field.password_value.label": "Passwort",
		"page.invitation_handle.form.field.password_value.help": "das Passwort für die Anmeldung bei den Netz-Diensten.\n\ndu solltest dir merken oder geeignet abspeichern, was du hier einträgst.\n\nsolltest du dieses Passwort mal vergessen oder verlieren, hast du die Möglichkeit ein neues zu setzen.",
		"page.invitation_handle.form.field.password_confirmation.label": "Passwort wiederholen",
		"page.invitation_handle.flaw.already_registered": "bereits registriert",
		"page.invitation_handle.flaw.password_invalid": "Passwort ungültig",
		"page.invitation_handle.flaw.password_mismatch": "die Passwörter stimmen nicht überein",
		"page.invitation_handle.flaw.unhandled_error": "da ist etwas schief gelaufen :/"
	}
}
